Re: JRE vs. SDK?

If you want to develop your VisAD apps in Jython (Python), you only need the JRE. As we have demonstrated, substantial applications using the VisAD library can be developed this way, and I continue to encourage people to explore this avenue. If this interests you, please have a look at the Jython/VisAD tutorial....

tom


Kevin Manross wrote:


Greetings,

Allow me to share my Java ignorance. Can I develop/run VisAD apps with just the Java JRE, or is the SDK required?

Thanks!

-kevin.


--
Tom Whittaker (tomw@xxxxxxxxxxxxx)
University of Wisconsin-Madison
Space Science and Engineering Center
Cooperative Institute for Meteorological Satellite Studies
Phone/VoiceMail: 608.262.2759